html, body {
    font-family: 'Archivo Narrow', sans-serif;
    font-size: 24px;
    line-height: 1.2;
    color: rgb(208, 255, 255);
    padding : 0;
    margin : 0;
    border: 0;
}

body {
    background-color: rgba(35, 50, 50, 1.0);
    background-image: url('/theme/images/fondowebnew.jpg');
    background-size: 100% auto;
    background-repeat: repeat-y;
    /*background-attachment: fixed;*/
}

li,ul,ol {
    margin: 0;
    padding: 0;
    border: 0;
}

.actual li, .uipanel li {
    margin-left: 20px;
    padding: 5px;
}

/*.nav a {
    display: inline-block;
    padding: 5px;
    width: 130px;
    border: 2px solid rgb(208, 255, 255);
    border-radius: 5px;
    background-color: rgba(208, 255, 255, 0.3);
}*/

nav.topnav {
    margin-top: 370px;
}

.nav a.wide {
    display: inline-block;
    padding: 5px;
    border: 2px solid rgb(208, 255, 255);
    border-radius: 5px;
    background-color: rgba(208, 255, 255, 0.3);
    width: 280px;
    margin: 5px 0px;
}
.nav a.mid {
    display: inline-block;
    padding: 5px;
    border: 2px solid rgb(208, 255, 255);
    border-radius: 5px;
    background-color: rgba(208, 255, 255, 0.3);
    width: 180px;
    margin: 5px 0px;
}

.nav a.slim {
    display: inline-block;
    padding: 5px;
    border: 2px solid rgb(208, 255, 255);
    border-radius: 5px;
    background-color: rgba(208, 255, 255, 0.3);
    width: 100px;
    margin: 5px 0px;
}

.nav a:hover {
    background-color: rgba(208, 255, 255, 0.5);
    text-decoration : none ;
}

.nav a:active {
    background-color: rgba(208, 255, 255, 1.0);
    color: rgb(0, 50, 50);
    text-decoration : none ;
}

.uipanel {
    margin: 30px auto;
    background: rgba(79, 100, 106, 0.95);
    border-radius: 20px;
    width: 600px;
    padding: 30px;
}

.copy {
    margin: 50px auto;
    width: 600px;
    text-align: center;    
}

.center {
    text-align: center;    
}

.uipanel .l {
    text-align: center;;
    float: left;
    width: 200px;
    padding-left: 20px;
}


.uipanel .r {
    text-align: center;
    float: right;
    width: 300px;
    padding-right: 20px;
}

.uipanel .c {
    clear: both;
}

.articles {
    list-style-type: none;
    padding: 0;
}

a.sshot {
    display: inline-block;
    margin-left: 13px;
    margin-right: 12px;
}


a:link    { color : rgb(208, 255, 255) ; text-decoration : none ;      }
a:hover   { color : rgb(208, 255, 255) ; text-decoration : underline ; }
a:visited { color : rgb(208, 255, 255) ;                               }

.blogpost a:link    { color : rgb(208, 255, 255) ; text-decoration : underline ;      }
.blogpost a:hover   { color : rgb(208, 255, 255) ; text-decoration : underline ; }
.blogpost a:visited { color : rgb(208, 255, 255) ;                               }

.guidepost img {
    display: block;
    margin: auto;
}

h1 a { color : inherit !important }
h2 a { color : inherit !important }
h3 a { color : inherit !important }
h4 a { color : inherit !important }
h5 a { color : inherit !important }
h6 a { color : inherit !important }

pre {
    margin : 2em 1em 2em 4em ;
}

.logo {
    display: block;
    position: absolute;
    background-image: url('/theme/images/bannerweb2.png');
    background-repeat: no-repeat;
    background-position: center;
    top: 0px;
    margin: auto;
    width: 100%;
    height: 368px;
}

.leftbg {
    position: fixed;
    left: 0px;
    top: 300px;
    width: 619px;
    height: 708px;
    background-image: url('/theme/images/station01.gif');
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;  
}

.rightbg {
    position: fixed;
    right: 0px;
    top: 300px;
    width: 485px;
    height: 736px;
    background-image: url('/theme/images/station02.gif');
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;  
}

.parallax {
    background-image: url('/theme/images/fondowebnew_planets2.png');
    background-size: 100% auto;
    background-repeat: repeat-y;

    position: absolute;
    width: 100%;
    height: 100%;
    /*top: 0;
    left: 0;
    right: 0;
    bottom: 0;*/
    -webkit-transform-origin-x: 100%;
    -webkit-transform: translateZ(-300px) scale(2);
    transform: translateZ(-300px) scale(2);
    z-index: 3;
}

.splash {
    display: block;
    margin: 100px auto;
}

#menu li {
    display : inline ;
}

#post-list {
    margin-bottom : 1em ;
    margin-top : 1em ;
}
